/* USER VARIABLES SECTION */

:root {
	--accent: orange;
	--text: #333;
	--regular-text: 16px;
	--lineheight: 1.65;
	--userfont: monumentextended, sans-serif;
	--systemfont: -apple-system, BlinkMacSystemFont, Arial, sans-serif;
}

/* BOOTSTRAP SETTINGS SECTION */

/* gutter 20px (10px + 10px). Comment this code for default gutter start at 1.5rem (24px) wide. */
/*.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl { --bs-gutter-x: .625rem; }
.row, .row > * { --bs-gutter-x: 1.25rem; }*/

/* FONTS LOAD SECTION */

@font-face { src: url("../fonts/monumentextended-regular-webfont.woff2") format("woff2"); font-family: "Monumentextended"; font-weight: 400; font-style: normal; }
@font-face { src: url("../fonts/monumentextended-ultrabold-webfont.woff2") format("woff2"); font-family: "Monumentextended-bold"; font-weight: bolder; font-style: normal; }
@font-face { src: url("../fonts/hanson-bold-webfont.woff2") format("woff2"); font-family: "Hanson"; font-weight: bold; font-style: normal; }
@font-face { src: url("../fonts/Gilroy-Regular.woff2") format("woff2"); font-family: "Gilroy"; font-weight: 700; font-style: normal; }

/* GENERAL CSS SETTINGS */

::placeholder { color: #666; }
::selection { background-color: var(--accent); color: #fff; }
input, textarea { outline: none; }
input:focus:required:invalid, textarea:focus:required:invalid { border-color: red; }
input:required:valid, textarea:required:valid { border-color: green; }

html{
	/*scroll-behavior: smooth;*/
}

body {
	font-family: var(--userfont);
	font-size: var(--regular-text);
	line-height: var(--lineheight);
	/*color: var(--text);*/
	/*min-width: 320px;*/
	position: relative;
	padding: 0;
	margin: 0;
	overflow-x: hidden;
	text-transform: uppercase;
	background-color: rgba(13, 12, 12, 1);
}

/* USER STYLES */

/*.image {
	max-width: 100%;
	margin-bottom: var(--bs-gutter-x);
	border-radius: 4px;
	}*/

	.accent {
		color: var(--accent);
		font-weight: bold;
	}

	.img-responsive {
		display: block;
		max-width: 100%;
		height: auto;
	}

	h1, h2, h3, h4, h5{
		margin: 0;
	}

	p{
		margin: 0;
		padding: 0;
	}

	a{
		text-decoration: none;
		color: rgba(212, 212, 212, 0.8);
	}

	ul{
		list-style-type: none;
	}

	.section {
		padding: 40px 0 60px;
	}

	.ov-hidden{
		overflow: hidden;
	}

	.container {
		padding-left: 2.5%;
		padding-right: 2.5%;
	}

	/* USER STYLES */

	header{
		background: rgba(13, 12, 12, 1);
		height: 54px;
		padding: 5px 20px;
		color: rgba(212, 212, 212, 0.8);
		font-size: 12px;
		line-height: 14.4px;
	}
	header .header_container{
		display: flex;
		justify-content: space-between;
		align-items: center;
		height: inherit;
	}
	header .header_logo{
		display: inline-block;
	}
	header .header_menu .menu_item{
		display: flex;
		margin: 0;
		padding: 0;
	}
	header .header_menu .menu_item li{
		margin-right: 56px;
		z-index: 999;
	}
	header .header_menu .menu_item li:last-child{
		margin-right: 0;
	}
	header .header_menu .menu_item li a{
		cursor: pointer;
		z-index: 999;
	}
	header .header_menu .menu_item li a:hover{
		color: #fff;
		transition: all .3s;
	}



	.main_screen{
		background: url(../images/header-bg.png) center no-repeat;
		background-size: cover;
		/*margin-left: 20px;*/
		border-top-left-radius: 59px;
	}
	.main_screen_cont{
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
		padding-bottom: 110px;
	}
	.main_screen .left_descr_text{
		max-width: 405px;
	}
	.main_screen .left_descr_text p{
		font-family: 'Gilroy', sans-serif;
		font-size: 18px;
		font-weight: 500;
		color: rgba(255, 255, 255, 1);
		line-height: 21px;
		margin-bottom: 150px;
	}
	.main_screen .right_descr_text{
		position: relative;
		padding-top: 10px;
		padding-bottom: 110px;
		/*margin-right: -116px;*/
	}
	.main_screen .right_descr_text .small_cont{
		max-width: 424px;
		position: absolute;
		right: 0;
		bottom: 288px;
	}
	.main_screen .right_descr_text .large_cont h1{
		font-family: 'Hanson', sans-serif;
		font-weight: 700;
		font-size: 200px;
		text-align: right;
		color: rgba(223, 222, 222, 1);
		line-height: 198.14px;
	}
	.main_screen .right_descr_text .large_cont h1.large1{
		font-size: 330px;
		margin-bottom: 100px;
		position: relative;
		right: -80px;
	}
	.main_screen .right_descr_text .large_cont h1.large2{
		font-size: 320px;
		margin-bottom: 70px;
		position: relative;
		right: -125px;
	}
	.main_screen .right_descr_text .large_cont h1.large3{
		font-size: 180px;
		position: relative;
		right: -116px;
	}
	.main_screen .right_descr_text .small_cont p{
		font-family: 'Monumentextended', sans-serif;
		font-size: 24px;
		font-weight: 400;
		color: rgba(255, 255, 255, 1);
		line-height: 29px;
		text-align: right;
	}

	#button {
		display: inline-block;
		text-align: center;
		border: 1px solid #fff;
		border-radius: 1000px;
		padding: 4px 20px;
		text-decoration: none;
		position: fixed;
		top: 60%;
		transform: translateY(-60%);
		left: 20px;
		transition: background-color .3s, 
		opacity .5s, visibility .5s;
		/*opacity: 0;*/
		/*visibility: hidden;*/
		z-index: 1000;
	}
	#button a{
		color: #fff;
	}
	#button:hover{
		border-color: #fff;
		transition: all .3s;
	}
	#button:hover a{
		color: #fff;
	}

	.wrap{
		background: url(../images/content-bg.png) top center no-repeat;
		background-size: cover;
	}
	.section_about{
		position: relative;
	}
	.about_cont_descr{
		position: absolute;
		top: 46px;
		right: 240px;
	}
	.about_cont_img img{
		padding-top: 46px;
	}
	.about_cont_descr .descr_quote{
		max-width: 849px;
		font-family: 'Hanson', sans-serif;
		font-size: 32px;
		font-weight: 700;
		color: #fff;
		line-height: 34px;
		text-transform: lowercase;
		padding-bottom: 170px;
	}
	.about_cont_descr .descr_quote .author{
		font-size: 36px;
		text-transform: capitalize;
		text-align: right;
	}
	.about_cont_descr .descr_mnu ul{
		display: flex;
		padding: 0;
		margin: 0;
		justify-content: flex-end;
		padding-bottom: 90px;
	}
	.about_cont_descr .descr_mnu ul li{
		font-family: 'Monument', sans-serif;
		font-size: 12px;
		font-weight: 400;
		letter-spacing: -0.04em;
		line-height: 14px;
		color: #A0A0A0;
		margin-right: 100px;
	}
	.about_cont_descr .descr_mnu ul li:last-child{
		margin-right: 50px;
	}
	.about_cont_descr .descr_mnu ul li a:hover{
		color: #fff;
		transition: all .3s;
	}
	.about_cont_descr .descr_content{
		font-family: 'Gilroy', sans-serif;
		font-size: 24px;
		font-weight: 500;
		line-height: 28.25px;
		color: rgba(196, 196, 196, 1);
		text-transform: initial;
		max-width: 550px;
		margin-right: 0;
		margin-left: auto;
	}
	.section_about .about_cont_title{
		font-family: 'Monumentextended-bold', sans-serif;
		font-size: 254px;
		font-weight: 800;
		line-height: 304.8px;
		color: transparent;
		/*transform: rotate(-90deg);*/
		text-shadow: -2px 0 rgba(160, 160, 160, 1), 0 2px rgba(160, 160, 160, 1), 2px 0 rgba(160, 160, 160, 1), 0 -2px rgba(160, 160, 160, 1);
	}
	.top-left{
/*		position: absolute;
		transform: rotate(-90deg) scaleX(-1);
		transform-origin: top left;*/
		position: absolute;
		top: 660px;
		right: -330px;
		transform: rotate(-90deg) scaleX(-1);
		transform-origin: top;
	}
	.top-left .about_cont_title{
		transform: scaleX(-1)!important;
	}


	.cover{
		position: relative;
		display: flex;
		justify-content: space-between;
	}
	.cover .disk_cont{
		display: flex;
		flex-direction: column;
	}
	.cover .disk_cont .disk_img{
		max-width: 1350px;
		/*margin-bottom: -100px;*/
	}
	.cover .disk_cont .value_count{
		text-align: right;
		margin-right: 26px;
	}
	.cover .disk_cont .value_count .value_count_price{
		display: inline-block;
		font-size: 24px;
		color: #000;
		margin-bottom: 63px;
		text-align: center;
		width: 486px;
	}
	.cover .top-left-cover{
		/*transform: rotate(-90deg);*/
	}
	.cover .value_count .value_count_btn a{
		font-family: 'Monumentextended', sans-serif;
		font-size: 24px;
		font-weight: 400;
		line-height: 29px;
		color: #000;
		display: inline-block;
		padding: 20px 121px;
		border: 3px solid #000000;
	}
	.cover .value_count .value_count_btn a:hover{
		color: white;
		border-color: white;
		transition: all .3s;
	}
	.top-left-cover{
		-webkit-transform: rotate(-90deg);
		position: absolute;
		transform-origin: top;
		top: 500px;
		right: -330px;
	}
	.top-left-cover .cover_cont_title{
		font-weight: 800;
		font-size: 256px;
		line-height: 307px;
		text-transform: uppercase;
	}


	.debit{
		position: relative;
		padding-top: 200px;
		display: flex;
		/*justify-content: flex-end;*/
		justify-content: space-between;
		padding-bottom: 150px;
	}

	.about_wrap{
		position: absolute;
		right: 0;
		top: 70px;
	}

	.debit .debit-cover-more {
		-webkit-transform: rotate(-90deg);
		position: absolute;
		transform-origin: top;
		top: 735px;
		left: -560px;
	}
	.debit .debit-cover-more .cover_more_title{
		font-weight: 800;
		font-size: 286px;
		line-height: 307px;
		text-transform: uppercase;
	}

	.debit .from-left-cover {
		-webkit-transform: rotate(-90deg);
		position: absolute;
		transform-origin: top;
		top: 735px;
		left: -270px;
	}
	.debit .from-left-cover .cover_from_title{
		font-weight: 800;
		font-size: 286px;
		line-height: 307px;
		text-transform: uppercase;
	}

	.debit .deb-left-cover {
		-webkit-transform: rotate(-90deg);
		position: absolute;
		transform-origin: top;
		top: 742px;
		left: 0px;
	}
	.debit .deb-left-cover .cover_deb_title{
		font-weight: 800;
		font-size: 286px;
		line-height: 307px;
		text-transform: uppercase;
	}
	.group_list{
		font-family: 'Monumentextended', sans-serif;
		color: #000000;
		text-transform: capitalize;
		/*max-width: 920px;*/
	}
	.group_list .group_list_item{
		padding-top: 33px;
		padding-bottom: 60px;
		padding-left: 124px;
		border-top: 2px solid #000000;
	}
	.group_list .group_list_item .group_list_item-title{
		font-size: 48px;
		line-height: 1;
		margin-right: 150px;
	}
	.group_list .group_list_item .group_list_item-title a{
		color: #000;
	}
	.group_list .group_list_item .group_list_item-title a:hover{
		color: #fff;
		transition: all .3s;
	}
	.group_list .group_list_item .group_list_item-subtitle{
		font-family: 'Gilroy', sans-serif;
		font-size: 40px;
		line-height: 1.4;
	}
	.group_list .group_list_item .group_list_item-descr{
		font-family: 'Gilroy', sans-serif;
		font-size: 30px;
		line-height: 1.4;
	}


	footer{
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding-left: 20px;
		padding-right: 20px;
		min-height: 90px;
	}
	footer .footer_copyright{
		/*font-family: 'Gilroy', sans-serif;*/
		font-size: 20px;
		line-height: 29px;
		color: #fff;
		text-transform: lowercase;
	}
	footer .footer_menu{}
	footer .footer_menu ul{
		margin: 0;
		display: flex;
	}
	footer .footer_menu ul li{
		margin-right: 180px;
	}
	footer .footer_menu ul li:last-child{
		margin-right: 0;
	}
	footer .footer_menu ul li a{
		/*font-family: 'Gilroy', sans-serif;*/
		font-size: 20px;
		font-weight: 400;
		line-height: 29px;
		color: #fff;
	}
	footer .footer_menu ul li a:hover{
		color: gray;
		transition: all .3s;
	}


	.music{
		padding-top: 80px;
		padding-bottom: 120px;
		height: 1100px;
	}

	@charset "UTF-8";
	@import "//cdnjs.cloudflare.com/ajax/libs/font-awesome/4.5.0/css/font-awesome.css";
	.screen-reader-text {
		/* Reusable, toolbox kind of class */
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	.disabled {
		color: #666;
		cursor: default;
	}

	.show {
		display: inline-block !important;
	}

	body {
		margin: 10px 0 0 0;
	}
	body .container {
		/*font-family: arial, helvetica, sans-serif;*/
		/*font-size: 1em;*/
		margin: 0 auto;
		/*width: 500px;*/
	}
	body .container .player {
		height: 60px;
		margin: 0;
		position: relative;
		width: 700px;
		/* Small devices (tablets, 768px and up) */
		/* Medium devices (desktops, 992px and up) */
		/* Large devices (large desktops, 1200px and up) */
		*zoom: 1;
	}
	@media (min-width: 768px) and (max-width: 991px) {
		body .container .player {
			width: 700px;
		}
	}
	@media (min-width: 992px) and (max-width: 1100px) {
		body .container .player {
			width: 700px;
		}
	}
	@media (min-width: 1200px) {
		body .container .player {
			width: 700px;
		}
	}
	.pl_cont{
		display: flex;
		justify-content: space-between;
	}
	body .container .player .large-toggle-btn {
		/*border: 1px solid #d9d9d9;*/
		/*border-radius: 2px;*/
		float: left;
		/*font-size: 1.5em;*/
		height: 56px;
		/*margin: 0 10px 0 0;*/
		margin-left: 30px;
		margin-right: 30px;
		overflow: hidden;
		/*padding: 5px 0 0 0;*/
		position: relative;
		text-align: center;
		vertical-align: bottom;
		width: 54px;
	}
	body .container .player .large-toggle-btn i{
		font-size: 60px;
		color: #000;
	}
	body .container .player .large-toggle-btn i.fa-play-circle{
		/*margin-top: 10px;*/
	}
	body .container .player .large-toggle-btn .large-play-btn {
		cursor: pointer;
		display: inline-block;
		position: relative;
		top: -14%;
	}
	body .container .player .large-toggle-btn .large-play-btn:before {
		content: "";
		font: 34px "FontAwesome";
	}
	body .container .player .large-toggle-btn .large-pause-btn {
		cursor: pointer;
		display: inline-block;
		position: relative;
		top: -56%;
	}
	body .container .player .large-toggle-btn .large-pause-btn:before {
		content: "";
		font: 34px "FontAwesome";
	}
	body .container .player .info-box {
		bottom: -90px;
		/*left: 65px;*/
		position: absolute;
		/*top: 15px;*/
	}
	body .container .player .info-box .track-info-box {
		float: left;
		font-size: 12px;
		margin: 0 0 6px 0;
		visibility: hidden;
		width: 400px;
		*zoom: 1;
	}
	body .container .player .info-box .track-info-box .track-title-text {
		display: inline-block;
	}
	body .container .player .info-box .track-info-box .audio-time {
		display: inline-block;
		padding: 0 0 0 5px;
		width: 80px;
	}
	body .container .player .info-box .track-info-box:before, body .container .player .info-box .track-info-box:after {
		content: " ";
		display: table;
	}
	body .container .player .info-box .track-info-box:after {
		clear: both;
		display: block;
		font-size: 0;
		height: 0;
		visibility: hidden;
	}
	body .container .player .progress-box {
		float: left;
		min-width: 700px;
		position: relative;
	}
	body .container .player .progress-box .progress-cell {
		height: 12px;
		position: relative;
	}
	body .container .player .progress-box .progress-cell .progress {
		background: #A0A0A0;
		/*border: 1px solid #d9d9d9;*/
		height: 6.25px;
		position: relative;
		width: auto;
	}
	body .container .player .progress-box .progress-cell .progress .progress-buffer {
		background: #000;
		height: 100%;
		width: 0;
	}
	body .container .player .progress-box .progress-cell .progress .progress-indicator {
		background: #fff;
		/*border: 1px solid #bebebe;*/
		border-radius: 3px;
		cursor: pointer;
		height: 10px;
		left: 0;
		overflow: hidden;
		position: absolute;
		top: -2px;
		width: 22px;
	}
	body .container .player .controls-box {
		bottom: -50px;
		left: 270px;
		position: absolute;
		display: flex;
		align-items: center;
	}
	body .container .player .controls-box .previous-track-btn {
		cursor: pointer;
		display: inline-block;
		color: #A0A0A0;
		font-size: 24px;
	}
	body .container .player .controls-box .previous-track-btn:before {
		content: "";
		font: 1em "FontAwesome";
	}
	body .container .player .controls-box .next-track-btn {
		cursor: pointer;
		display: inline-block;
		color: #A0A0A0;
		font-size: 24px;
	}
	body .container .player .controls-box .next-track-btn:before {
		content: "";
		font: 1em "FontAwesome";
	}
	body .container .player:before, body .container .player:after {
		content: " ";
		display: table;
	}
	body .container .player:after {
		clear: both;
		display: block;
		font-size: 0;
		height: 0;
		visibility: hidden;
	}
	body .container .play-list {
		display: block;
		/*margin: 50px auto 20px auto;*/
		width: 100%;
		max-width: 830px;
	}
	body .container .play-list .play-list-row {
		display: block;
		margin: 10px 0;
		width: 100%;
		*zoom: 1;
	}
	body .container .play-list .play-list-row .track-title .playlist-track {
		color: #000;
		text-decoration: none;
	}
	body .container .play-list .play-list-row .track-title .playlist-track:hover {
		text-decoration: underline;
	}
	body .container .play-list .play-list-row .small-toggle-btn {
		border: 1px solid #d9d9d9;
		border-radius: 2px;
		cursor: pointer;
		display: inline-block;
		height: 20px;
		margin: 0 auto;
		overflow: hidden;
		position: relative;
		text-align: center;
		vertical-align: middle;
		width: 20px;
		opacity: 0;
	}
	body .container .play-list .play-list-row .small-toggle-btn .small-play-btn {
		display: inline-block;
	}
	body .container .play-list .play-list-row .small-toggle-btn .small-play-btn:before {
		content: "";
		font: 0.85em "FontAwesome";
	}
	body .container .play-list .play-list-row .small-toggle-btn .small-pause-btn {
		display: inline-block;
	}
	body .container .play-list .play-list-row .small-toggle-btn .small-pause-btn:before {
		content: "";
		font: 0.85em "FontAwesome";
	}
	body .container .play-list .play-list-row .track-number {
		display: inline-block;
	}
	body .container .play-list .play-list-row .track-title {
		display: inline-block;
	}
	body .container .play-list .play-list-row .track-title .playlist-track {
		text-decoration: none;
	}
	body .container .play-list .play-list-row .track-title .playlist-track:hover {
		text-decoration: underline;
	}
	body .container .play-list .play-list-row .track-title .playlist-track svg:hover{
		/*fill: red;*/
	}
	body .container .play-list .play-list-row .track-title.active-track {
		font-weight: bold;
	}
	body .container .play-list .play-list-row .track-title.active-track a svg path{
		/*fill: #fce57e;*/
		fill: #fff;
	}
	body .container .play-list .play-list-row:before, body .container .play-list .play-list-row:after {
		content: " ";
		display: table;
	}
	body .container .play-list .play-list-row:after {
		clear: both;
		display: block;
		font-size: 0;
		height: 0;
		visibility: hidden;
	}


	.section[data-bg=yellow] {
		color: orange;
	}


	.combined {
		-webkit-text-stroke: 0.3px black;
		color: white;
		text-shadow:
		1px  1px 0 #000,
		-1px -1px 0 #000,  
		1px -1px 0 #000,
		-1px  1px 0 #000,
		1px  1px 0 #000;
	}




	.ThirdNight1{}
	.ThirdNight2{
		position: relative;
		top: -150px;
		left: -35px;
	}
	.FourthNight1{
		position: relative;
		top: -180px;
		right: -190px;
	}
	.FourthNight2{
		position: relative;
		top: -90px;
		left: -200px;
	}
	.FirstDay1{
		position: relative;
		top: -205px;
		right: 55px;
	}
	.FirstDay2{
		position: relative;
		top: -200px;
		right: 50px;
	}
	.SecondDay1{
		position: relative;
		top: -333px;
		right: -330px;
	}
	.SecondDay2{
		position: relative;
		top: -605px;
		right: -250px;
	}
	.FivethDay1{
		position: relative;
		top: -623px;
		right: -518px;
	}
	.FivethDay2{
		position: relative;
		top: -500px;
		right: -390px;
	}
	.FirstNight1{
		position: relative;
		top: -600px;
	}
	.FirstNight2{
		position: relative;
		top: -660px;
	}
	.FirstNight3{
		position: relative;
		top: -770px;
		left: -250px;
	}
	.FivethNight1{
		position: relative;
		top: -782px;
		right: -147px;
	}
	.FivethNight2{
		position: relative;
		top: -861px;
		right: -147px;
	}
	.SeventhDay1{
		position: relative;
		top: -782px;
		right: -468px;
	}
	.SeventhDay2{
		position: relative;
		top: -920px;
		right: -350px;
	}
	.SeventhDay3{
		position: relative;
		top: -910px;
		right: -15px;
	}
	.SixthNight1{
		position: relative;
		top: -899px;
		right: -56px;
	}
	.SixthNight2{
		position: relative;
		top: -998px;
		left: -135px;
	}
	.SeventhNight1{
		position: relative;
		top: -1016px;
		right: -310px;
	}
	.SeventhNight2{
		position: relative;
		top: -1100px;
		right: -299px;
	}
	.SeventhNight3{
		position: relative;
		top: -1026px;
		right: -204px;
	}
